/*** GENERAL STYLES ***/

body {background: #fff url(/imgD/bkg.png) 0 0 repeat-x; text-align: center; margin: 0; padding: 0;}
body, th, td, h1, h2, h3, h4, h5, h6, select, input, textarea {font-family: "minion-pro", sans-serif; font-weight: 400; font-size: 16px; color: #444;}
body, th, td, h1, h2, h3, h4, h5, h6 {line-height: 20px;}
form, h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0;}

img, table, fieldset {border: 0;}
ul, ul li {list-style: none; margin: 0; padding: 0;}
p {margin: 0 0 1.5em 0;}
a {color: #5869ae;}
a:hover {color: #f07009;}

.gray {color: #999;}
.blue {color: #5869ae;}
.orange {color: #f07009;}
.alert {color: #c00;}
sup {height: 0; line-height: 1; vertical-align: baseline; _vertical-align: bottom; position: relative; bottom: 1ex;}
h1 sup {bottom: 1.3ex; font-size: 70%; padding-left: 2px;}

.hide {display: none;}
.xxsmall {font-size: 13px;}
.xsmall {font-size: 14px;}
.small {font-size: 15px;}
.medium {font-size: 16px;}
.large {font-size: 17px;}
.xlarge {font-size: 18px;}
.xxlarge {font-size: 19px;}

.floatleft {float: left;}
.floatright {float: right;}
.imgleft {float: left; margin: 0 30px 20px 0;}
.imgright {float: right; margin: 0 0 20px 30px;}
.imgborder {border: 1px solid #ccc; padding: 5px;}
.textleft {text-align: left;}
.textcenter {text-align: center;}
.textright {text-align: right;}

.spacer {float: none; clear: both; height: 1px; overflow: hidden;}
.hr {float: none; clear: both; height: 1px; overflow: hidden; background: #ccc; margin: 2em 0;}
.clear {float: none; clear: both;}
.overflowhidden {overflow: hidden;}
.nowrap {white-space: nowrap;}

.half {width: 50%;}
.third {width: 33%;}
.twothird {width: 60%;}
.quarter {width: 25%;}
.threequarter {width: 70%;}

#outer {position: relative; width: 950px; margin: 0 auto; text-align: left;}


/*** HEADER STYLES ***/

#header {position: relative; height: 50px; margin-bottom: 65px;}
#logo {float: left;}
#logo a {display: block; height: 37px; line-height: 37px; padding: 7px 20px 6px 20px;}
#logo img {display: block;}
#nav {float: left; font-size: 16px; font-style: italic; line-height: 50px; border-left: 1px solid #555;}
#nav li {float: left; border-right: 1px solid #555;}
#nav a {display: block; padding: 0 20px; color: #d3d3d3; text-decoration: none;}
#logo a:hover, #nav a:hover {color: #fff;
	background: #555;
	background: -moz-linear-gradient(top, #222 0%, #555 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #222), color-stop(100%, #555));
	background: -webkit-linear-gradient(top, #222 0%, #555 100%);
	background: -o-linear-gradient(top, #222 0%, #555 100%);
	background: -ms-linear-gradient(top, #222 0%, #555 100%);
	background: linear-gradient(to bottom, #222 0%, #555 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#222", endColorstr="#555",GradientType=0);
}


/*** STRUCTURAL STYLES ***/

#main {position: relative; overflow: hidden; padding: 0 20px;}
#content {position: relative; float: right; width: 550px; padding: 15px 0 0 40px; border-left: 1px solid #ccc; min-height: 550px; padding-bottom: 100px;}
#sidebar {float: left; width: 280px; padding-bottom: 200px;}


/*** CONTENT STYLES ***/

#content h1 {font-family: "futura-pt", serif; font-weight: 700; font-size: 24px; color: #c79316; line-height: 30px; text-transform: uppercase; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #ccc;}
#content h2 {font-family: "futura-pt", serif; font-weight: 700; font-size: 20px; color: #c79316; line-height: 26px; text-transform: uppercase; margin: 30px 0 15px;}
#content h3 {font-family: "futura-pt", serif; font-weight: 700; font-size: 16px; color: #c79316; line-height: 22px; text-transform: uppercase; margin: 20px 0 10px;}
#content h4 {font-family: "futura-pt", serif; font-weight: 700; font-size: 14px; color: #c79316; line-height: 20px; text-transform: uppercase; margin: 20px 0 10px;}
#content ul {margin: 1.5em 0;}
#content ul li {padding-left: 10px; background: url(/imgD/bullet.gif) 0 8px no-repeat; margin-bottom: 8px;}


/*** SEARCH RESULTS STYLES ***/

#searchresults {overflow: hidden; margin: -20px 0 0;}
#searchresults h2 {border-bottom: 1px dotted #ccc; background: url(/imgD/searchresults-h2.png) 0 3px repeat-x; padding: 3px 0; margin: 0; line-height: 45px; text-align: center; font-size: 16px; color: #444;}
#searchresults h2 strong {color: #c79316;}
#searchresults .noresults {margin: 30px 0;}
.searchresults-item {position: relative; float: left; width: 150px; padding: 20px 15px 0 110px; margin: 0; min-height: 150px;}
.searchresults-item .photo {position: absolute; left: 0; top: 20px; background: #ddd; padding: 5px;
	border-radius:			3px;
	-moz-border-radius: 	3px;
	-op-border-radius:		3px;
	-webkit-border-radius: 	3px;
}
.searchresults-item .photo img {display: block; max-width: 85px; max-height: 120px;}
.searchresults-item .name, .searchresults-item .company, .searchresults-item .location, .searchresults-item .link {display: block; line-height: 18px; margin-bottom: 5px;}
.searchresults-item .name {margin-top: 10px;}
.searchresults-item .name a {font-size: 18px; color: #f07009; font-weight: bold;}
.searchresults-item .link a {font-size: 10px; text-transform: uppercase; font-weight: bold;}
#searchresults .spacer {border-bottom: 1px dotted #ccc;}


/*** PROFILE STYLES ***/

#profileleft {float: left; width: 350px;}
#profileright {float: right; width: 160px;}

#profileleft .phonelabel {display: inline-block; width: 45px; padding-right: 5px; text-align: right; font-size: 10px; text-transform: uppercase; font-weight: bold; color: #999;}
#profileleft .verifieddates {position: absolute; right: 630px; top: 350px; width: 280px; font-size: 15px; font-style: italic; color: #999; text-align: right;}
#profileleft .verifieddates .date {font-size: 13px; font-style: normal; color: #444; font-family: arial, sans-serif; padding-left: 3px;}

#profileright .photo {position: relative; padding: 5px; margin-bottom: 10px;
	box-shadow: 			0 0 10px #ccc;
	-moz-box-shadow: 		0 0 10px #ccc;
	-op-box-shadow: 		0 0 10px #ccc;
	-webkit-box-shadow: 	0 0 10px #ccc;
	border-radius:			4px;
	-moz-border-radius: 	4px;
	-op-border-radius:		4px;
	-webkit-border-radius: 	4px;
}
#profileright .photo img {display: block; width: 150px;}
#profileright .photo img.verified {position: absolute; left: -18px; bottom: 7px; width: auto;}
#content #profileright ul.buttonlist {margin: 0 0 20px;}
#content #profileright ul.buttonlist li {padding: 0; margin: 0 0 4px; background: 0;}
#content #profileright ul.buttonlist a {display: block; padding: 3px 10px; text-transform: lowercase; color: #fff; font-style: italic; text-decoration: none; background: #f07009 url(/imgD/buttonlist.png) left bottom repeat-x;
	border-radius:			4px;
	-moz-border-radius: 	4px;
	-op-border-radius:		4px;
	-webkit-border-radius: 	4px;
}
#profileright .learnmore {font-size: 13px; line-height: 15px; text-align: center;}
#profileright .learnmore strong {font-size: 12px; color: #999; text-transform: uppercase;}


/*** SIDEBAR STYLES ***/

#verified-example {position: absolute; left: 160px; bottom: 0; width: 140px; text-align: right; font-size: 14px; color: #999; font-style: italic; line-height: 18px;}
#verified-example p {margin-bottom: 5px;}


/*** TABLE STYLES ***/

table {border-collapse: collapse; margin-bottom: 1.5em;}
th, td {border: 1px solid #ccc; padding: 5px 10px;}
thead th, thead td, .thead th, .thead td, td.thead, th.thead {font-weight: bold; background: #eee;}


/*** FORM STYLES ***/

form div.formline {clear: both; padding-top: 10px;}
form div.formline:first-child {padding-top: 0;}
form label {position: relative; float: left; width: 110px; padding-right: 20px; font-family: "futura-pt", serif; font-weight: 700; color: #777; font-size: 11px; text-transform: uppercase; line-height: 30px;}
form .req {position: absolute; right: 8px; top: 3px; color: #f07009; font-size: 30px; line-height: 30px; font-weight: normal;}
form div.formfield {float: left; border: 1px solid #ccc; width: 345px; height: 22px; padding: 3px;}
form div.formfield input[type="text"] {width: 300px; height: 20px; background: #fff; border: 0;}
/*
form .select div.formfield {position: relative; background: url(/imgD/formfield-select.png) 333px 13px no-repeat; cursor: pointer;}
form .select div.formfield p {margin: 0 !important;}
form .select div.formfield ul {display: none; position: relative; z-index: 3; background: #fff; margin: 5px -4px !important; padding: 5px 0 !important; border: 1px solid #ccc; max-height: 150px; overflow: auto;}
form .select div.formfield:hover ul {display: block;}
form .select div.formfield ul li {background: none !important; padding: 3px !important; margin: 0 !important;}
form .select div.formfield ul li:hover {background: #eee !important;}
*/
form .textarea div.formfield {height: 122px;}
form .textarea div.formfield textarea {width: 345px; height: 120px; border: 0; background: #fff;}
form div.formline.note {width: 345px; padding: 10px 0 10px 130px; font-size: 12px; line-height: 16px; color: #999;}
form div.formline.button {padding: 10px 0 10px 130px; overflow: hidden;}
form .button input:hover {cursor: pointer;}

#clhms-search-form, #report-abuse-form {border-bottom: 1px dotted #ccc; margin-bottom: 30px;}


/*** FOOTER STYLES ***/

#footer {position: absolute; left: 40px; bottom: 0; background: url(/imgD/footer.png) 3px 7px no-repeat; padding: 10px 0 0 60px; font-size: 12px; line-height: 13px; color: #555;}
#footer p {margin-bottom: 9px;}
